#leftcontent{
margin-left:-20px;
border:none;
border-top:none;
    margin-top: 10px;
    border-right: 1px dotted #1a8bc8;
}
#mytopmenu{
margin-top:-51px;
border:none;
border-top:none;
}
.header{
border-bottom:none;
}
#centercontent {
     padding-top: 0px; 
     padding-right: 0px;
    padding-left: 220px;
}
.day{
border:none;
margin-bottom: 0px;
}
body{
background:white;
}
.footer{
background:white;
    display: none;
}
.footer1{
color: #8b8d72;
    padding: 12px;
    padding-left: 10px;
    margin-top: -25px;
    margin-right: 19px;
    margin-left: 260px;
    text-align: center;
    line-height: 20px;
}
::-webkit-scrollbar-track {
    background-color: #f3f3f3;
}

::-webkit-scrollbar-track-piece {
    background-color: #f3f3f3;
    -webkit-border-radius: 4px;
}

::-webkit-scrollbar-corner {
    background-color: #f3f3f3;
}

::-webkit-resizer {
    background-image: url(/public/img/resizer-inactive.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-thumb {
    background-color: #f3f3f3;
    border: solid 1px #c0c0c0;
    border-radius: 4px;
}